Search

Language:  

Available article translations:

What is Parallels Client (Legacy) for iOS / Android

APPLIES TO:
  • Parallels Remote Application Server 15.5

The legacy version of Parallels Clients should be used with Parallels Remote Application Server v15.0 and older.

The new mobile client (iOS/ Android) should be used with Parallels Remote Application Server Version 15.5. The Parallels mobile client is approved for the following Operating Systems

  • iOS 8.0 or higher (iPhone and iPad)
  • Android 4.0 or higher

and can be downloaded from here:

More information regarding the new mobile clients:

  • How to migrate settings to mobile Parallels Client v15.5 : read more
  • How to add a new connection in mobile Parallels Client v15.5 read more
  • How to define Proxy settings in mobile Parallels Client v15.5 read more
  • Using mobile Parallels Client v15.5 read more



1d70d1f9c41d01c5f7202a4290e434e1 e9df64665e7346a300c1e6d8fac71c28

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No